{% extends 'base.html.twig' %}

{% block title %}Entreprises{% endblock %}

{% block body %}

<h1 style="margin-bottom: 20px;"><center>Liste des entreprises</center></h1>

<div class="container-fluid">
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">ID</th>
      <th scope="col">Nom</th>
      <th scope="col">Adresse</th>
      <th scope="col">Tel</th>
      <th scope="col">Site web</th>
    </tr>
  </thead>
  <tbody>
    {%for entreprise in Entreprises%}
    <tr>
      <td>{{entreprise.id}}</td>
      <td>{{entreprise.nom}}</td>
      <td>{{entreprise.adresse}}</td>
      <td>{{entreprise.numTel}}</td>
      <td>{{entreprise.site}}</td>
    </tr>
    {%endfor%}
  </tbody>
</table>
</div>

{% endblock %}
